"Add Folder..." = "پوشه add...";
"Add the song to iTunes Party Shuffle" = "آواز iTunes طفره حزب";
"Add the song to iTunes Playlist named" = "آواز را iTunes Playlist ناميد اضافه بكن.";
"Advanced" = "پيش رفته";
"Allow freeloaders to connect to this computer" = "اجازه بده كه تا اين كامپيوتر.";
"Allow this computer to become an Ultrapeer" = "اين كامپيوتر را اجازه بده كه.";
"Appearance" = "ظهور.";
"Automatically (Requires UPnP)" = "به صورت خودكار UPnP";
"Before quitting with active downloads" = "Downloads فعال قبلا.";
"Before removing partially downloaded files" = "Downloaded بايگاني مىكند بطور جزئى.";
"Bounce dock icon upon download success" = "پيكر بر موفقيت download بارانداز";
"Cable or DSL" = "يا DSL";
"Clear completed downloads" = "Downloads تكميل شده روشن بكن.";
"Clear completed uploads" = "Uploads تكميل شده روشن بكن.";
"Configure my router to work behind a firewall" = "Configure my router to work behind a firewall";
"Connectivity:" = "Connectivity.:";
"Default" = "قصور.";
"Delete original music file after successful import" = "موسيقي اصيلى بعد از واردات كاميابى";
"Display bandwidth usage in the Sidebar" = "استعمال Sidebar bandwidth.";
"Do not play the song" = "آواز را بازى نكن.";
"Do nothing" = "Nothing.";
"Download" = "Dovnload.";
"Downstream bandwidth limit (%)" = "پايين رودخانه حد bandwidth %";
"Edit List..." = "سياهه ويرايش...";
"Files you must share to not be a freeloader" = "پرونده‌هايى شما مفت خور";
"General" = "General.";
"Gray out files already on this computer" = "رنگ خاكسترى بر اين كامپيوتر تاحالا";
"HTTP proxy" = "وكالتنامه HTTP.";
"I connect to the internet via" = "من internet";
"Ignore adult contents" = "مفادهايى بزرگسال ناديده بپندار.";
"Ignore certain keywords" = "محققى ناديده بپندار.";
"Ignore long filenames that have" = "Filenames به طول آن";
"Import the song to iTunes Library" = "آواز را iTunes كتابخانه";
"Large" = "بزرگ";
"Listen for incoming connections on port" = "بر بندر براي ارتباطات وارد شونده‌اى بشنو.";
"Manually" = "به صورت دستى";
"Maximum downloads" = "Downloads بيشترين.";
"Maximum uploads per person" = "Uploads بيشترين كس";
"Maximum uploads" = "Uploads بيشترين.";
"Middle" = "ميان.";
"Minimum days to keep incomplete files" = "روزهاى كه حداقل";
"Modem" = "Modem";
"Move completed movie files to" = "پرونده‌هاى تمام كرده شده‌اند سينما";
"Move completed music files to" = "تكان موسيقي تكميل شده‌اى بايگاني مىكند.";
"Move completed picture files to" = "پرونده‌هاى تمام كرده شده‌اند عكس";
"Network" = "شبكه.";
"None" = "None";
"Other..." = "ديگر...";
"Password" = "Password";
"Play the song if nothing else is playing" = "آواز را بازى بكن nothing else نيست.";
"Play the song" = "آواز را بازى بكن.";
"Port" = "Port";
"Preferentially connect to hosts that are" = "آن تا ميزبانان به صورت ترجيحى";
"Prompt user:" = "بي درنگ.:";
"Proxy Server:" = "خدمتگر وكالتنامه.:";
"Query Results:" = "برآمدهايى.:";
"Remove" = "بر بدار.";
"Require all keywords in query results" = "All در برآمدهايى تحقيق نياز بدار.";
"Requires authentication" = "سنديت";
"SOCKS v4 proxy" = "Sock وكالتنامه v4";
"SOCKS v5 proxy" = "Sock وكالتنامه v5";
"Save downloaded files in" = "Downloaded پرونده‌هايى";
"Server" = "خدمتگر.";
"Share completely downloaded files (Recommended)" = "پرونده‌هايى سفارش كرده downloaded) كاملا سهيم  بباش.";
"Share files in the following folders:" = "پرونده‌هايى در پوشه‌هاى زيرين سهيم  بباش.:";
"Share partially downloaded files (Recommended)" = "پرونده‌هايى سفارش كرده downloaded) بطور جزئى سهيم  بباش.";
"Sharing" = "اشتراك.";
"Show track name as file name" = "نام اثر نمايش نام پرونده";
"Sidebar Text Font" = "Sidebar Text Font";
"Sidebar Text Size" = "اندازه متن Sidebar.";
"Small" = "خرد";
"Standard Text Font" = "Font متعارف.";
"Standard Text Size" = "اندازه‌ى متعارف متن.";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "انتقالاتيى.:";
"Type" = "Type";
"Unlimited" = "نامحدود";
"Upon successful download of a music file:" = "Download از موسيقيى كامياب بايگاني بكن.:";
"Upstream bandwidth limit (%)" = "حد خلاف جهت آب bandwidth %";
"Use a proxy server" = "خدمتگرى وكالتنامه.";
"Use proxy server for private IP addresses" = "خدمتگر براي نشانىهاى محرمانه‌اى IP وكالتنامه use.";
"Use textured window (Requires restart)" = "پنجره textured";
"Username" = "Username.";
"iTunes" = "ITunes.";
